@font-face {
  font-family: 'SF UI Text';
  font-style: normal;
  font-weight: normal;
  src: local('SF UI Text Regular'), url('./fonts/sf-ui-text/SFUIText-Regular.woff') format('woff');
}

html {
  font-family: "Manrope", Arial, sans-serif;
  font-weight: 400;

  color-scheme: light dark;
  color: rgba(255, 255, 255, 0.87);
  background-color: #19181E;

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Стили для контейнера с двойным логотипом */
.logo-container {
  display: flex;
  align-items: center;
  /*gap: 8px; !* расстояние между логотипами *!*/
}

.logo-container a {
  display: flex;
  align-items: center;
  /*gap: 8px; !* расстояние между логотипами *!*/
}

.logo-main {

}
.logo-secondary {
  border-left: 1px solid #747474;
  padding-left: 6px;
  margin-left: 6px;
  margin-bottom: 3px;
  padding-bottom: 2px;
  height: auto;
  max-height: 40px; /* подстройте под нужный размер */
  width: auto;
}

/* По умолчанию (десктоп) показываем оба логотипа */
.logo-secondary {
  display: inline-block;
}

.table-container.loading {
  background-image: url('/images/promo.gif');
  background-repeat: repeat;
  background-position: center;
  background-size: cover;
}

.ml-16 {
  margin-left: 16px;
}

.d-flex {
  display: flex;
}

.f-center {
  align-items: center;
}

.f-column {
  flex-direction: column;
}

a {
  cursor: pointer;
  color: #F5F5F5;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

header {
  max-width: 1242px;
  margin: 0 auto;
  padding: 10px 0;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0;
  color: #F5F5F5;
  display: flex;
  flex-wrap: wrap;
}

.logo-block {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo {
  border-left: 1px solid #747474;
  padding-left: 6px;
  margin-left: 6px;
  margin-bottom: 3px;
  padding-bottom: 2px;
}

nav {
  margin-left: 40px;
  flex: 1 0 auto;
  display: flex;
  justify-content: flex-start;
  gap: 24px;
}

.header-links {
  display: flex;
  justify-content: flex-end;
  flex: 1 0 auto;
  gap: 40px;
}

.header-links a{
  display: flex;
  justify-content: center;
  padding-bottom: 2px;
}

.header-links a.active, .faq-nav-link.active, .faq-nav-link:hover {
  border-bottom: 1px solid #FF8C61;
}

.icon {
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 8px;
}

.icon-tariff {
  background: url("../img/icons/label.svg") center center no-repeat;
}
.icon-dictionary {
  background: url("../img/icons/book.svg") center center no-repeat;
  background-size: contain;
}
.icon-person {
  background: url("../img/icons/person.svg") center center no-repeat;
}
.features-icon {
  height: 48px;
  width: 48px;
  display: inline-block;
}
.icon-actual {
  background: url("../img/icons/actual.svg") center center no-repeat;
}
.icon-threshold {
  background: url("../img/icons/low-threshold.svg") center center no-repeat;
}
.icon-hourglass {
  background: url("../img/icons/hourglass.svg") center center no-repeat;
}
.envelope-icon {
  background: url("../img/icons/envelope.svg") center center no-repeat;
}
.play-icon {
  background: url("../img/icons/play.svg") center center no-repeat;
}
.telegram-icon {
  background: url("../img/icons/telegram.svg") center center no-repeat;
}

main {
  max-width: 1242px;
  margin: 0 auto;
}

#hero {
  display: flex;
  margin-top: 16px;
}

#hero > div {
  flex: 1 0 50%;
}

.hero-block {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

h1 {
  font-weight: 800;
  font-size: 72px;
  line-height: 70px;
  color: #F3F3F3;
  margin-bottom: 24px;
}

.hero-text {
  font-weight: 400;
  font-size: 20px;
  color: #A6A6A6;
  padding-bottom: 64px;
}

.hero-button {
  gap: 4px;
  padding: 16px 32px;
  border-radius: 12px;
  background: #FF8C61;
  color: #1D1D1D;
  font-weight: 700;
  font-size: 24px;
}

.hero-button:hover, .button:hover {
  background: #b26243;
  text-decoration: none;
}

.button {
  display: inline-block;
  padding: 12px 16px;
  border-radius: 12px;
  background: #FF8C61;
  color: #1D1D1D;
  font-weight: 500;
  font-size: 16px;
}

.table-container {
  overflow: unset;
}

.table-bonds {
  display: table;
  width: 100%;
  border-spacing: 0;
  overflow-anchor: none;
  border-collapse: separate;
  table-layout: fixed;
  overflow: hidden;
}

.table-bonds tbody tr:hover {
  background-color: #222127;
}

.table-bonds th {
  color: silver;
  background-color: #19181e;
  font-size: 14px;
  border-bottom: none;
  padding: 0 9px 9px;
  line-height: 1.5rem;
  font-weight: 700;
  width: 200px;
  text-align: left;
}

.table-bonds td {
  color: #f5f5f5;
  border-bottom: 1px solid #FFFFFF14;
  padding: 9px;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.43;
  text-align: left;
}

.apy {
  position: relative;
}

.apy span{
  font-family: 'SF UI Text', Arial, sans-serif;
  display: inline-flex;
  font-size: 11px;
  line-height: 11px;
  padding-bottom: 2px;
  border-bottom: 1px dashed;
  position: absolute;
}

.apy svg {
  height: 24px;
  width: 24px;
  display: block;
  position: absolute;
  top: -25px;
}

.bond-logo img{
  height: 44px !important;
  width: 44px !important;
  margin-right: 8px;
  border-radius: 8px !important;
}

.bond-name {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 6px;
  margin-top: 0;
  white-space: nowrap;
  display: flex;
  align-items: center;
}

.bond-isin {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0;
  color: silver;
  margin-top: 0;
  margin-bottom: 0;
  white-space: nowrap;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.isin-copy {
  height: 15px !important;
  width: 13px !important;
  cursor: pointer;
  margin-left: 10px;
  margin-top: 3px;
  color: #f5f5f5;
  background: url("../img/icons/copy.svg") center center no-repeat;
}

.bond-features {
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
}

.bond-features span {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0;
  color: #f5f5f5;
  background-color: #196a77;
  padding: 2px 4px;
  white-space: nowrap;
  border-radius: 2px;
}

#start {
  padding: 200px 0;
}

h2 {
  font-weight: 800;
  font-size: 48px;
  color: #F5F5F5;
  margin-bottom: 48px;
  margin-top: 0;
}

h3 {
  font-weight: 700;
  font-size: 40px;
  color: #F5F5F5;
  margin-bottom: 12px;
  margin-top: 0;
}

h4 {
  font-weight: 800;
  font-size: 32px;
  margin-bottom: 16px;
  color: #F5F5F5;
}

h6 {
  font-weight: 800;
  font-size: 32px;
  margin: 0;
  color: #F5F5F5;
}

.steps-block {
  display: flex;
}

.step {
  position: relative;
}

.step:not(:nth-child(3)) {
  border-top: 2px solid #C0C0C026;
  padding-right: 20px;
}

.step-number{
  font-weight: 700;
  font-size: 24px;
  color: #19181E;
  width: 48px;
  height: 48px;
  border-radius: 50px;
  background: #F5F5F5;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -24px;
  margin: 0;
}

.step-text {
  font-weight: 400;
  font-size: 20px;
  color: #D9D9D9;
}

.step-text h4 {
  margin-bottom: 8px;
}

.step-text p {
  margin: 0;
}

#calculator {
  display: flex;
}

#calculator > div {
  flex: 1 0 50%;
}

.calculator {
  padding: 130px 100px 130px 0;
}

.calculator-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 400;
  font-size: 20px;
  color: #D9D9D9;
  margin-bottom: 16px;
}

.calculator-item > div {
  font-weight: 700;
  font-size: 24px;
  color: #F5F5F5;
}

.calculator-input {
  background: #C0C0C026;
  font-weight: 700;
  font-size: 24px;
  color: #F5F5F5;
  padding: 8px 16px;
  border-radius: 12px;
  text-align: left;
  min-width: 140px;
}

.calculator-note {
  font-size: 11px;
  color: #A6A6A6;
  margin-top: 24px;
  padding-top: 16px;
  line-height: 1.4;
}

.range-input {
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  cursor: pointer;
  width: 100%;
  border-radius: 2px;
  margin-top: 16px;
}

input[type="range"]::-webkit-slider-runnable-track {
  background: #FF8C61;
  height: 4px;
  border-radius: 2px;
}

input[type="range"]::-moz-range-track {
  background: #FF8C61;
  height: 4px;
  border-radius: 2px;
}

input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  background-color: #FFFFFF;
  height: 28px;
  width: 28px;
  margin-top: -12px;
  border-radius: 50%;
}

input[type="range"]::-moz-range-thumb {
  border: none;
  background-color: #FFFFFF;
  height: 28px;
  width: 28px;
  margin-top: -12px;
  border-radius: 50%;
}

.card-block {
  background: url("../img/cards.png") center center no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card {
  display: flex;
  flex-direction: column;
  width: 80%;
  box-sizing: border-box;
  gap: 12px;
  padding: 13px 26px;
  margin: 0 8px;
  background: #222127;
  box-shadow: 0 3px 26px 0 #00000059;
}

.card-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1;
}

.card-logo img{
  height: 50px;
  width: 50px;
  border-radius: 8px;
  margin-right: 10px;
}

.card-title {
  font-weight: 700;
  font-size: 22px;
  color: #F5F5F5;
}

.isin-date {
  font-weight: 400;
  font-size: 16px;
  color: #C0C0C0;
  margin-top: 10px;
  margin-bottom: 0;
}

.card-features {
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
  margin: 15px 0;
}

.card-features span {
  padding: 5px 8px;
  border-radius: 5px;
  background: #196A77;
  color: #F5F5F5;
  font-size: 18px;
}

.card-params {
  font-weight: 400;
  font-size: 16px;
  color: #C0C0C0;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.card-params p {
  margin: 0;
  display: flex;
  flex-direction: column;
}

.card-params span{
  font-weight: 700;
  font-size: 16px;
  color: #F5F5F5;
  margin-top: 8px;
}

.card-apy {
  font-weight: 500;
  font-size: 20px;
  color: #FF8C61;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-top: 10px;
}

.card-apy span:first-child {
  font-family: 'SF UI Text', Arial, sans-serif;
  font-weight: 700;
  font-size: 13px;
}

.card-cost {
  font-weight: 500;
  margin-top: 10px;
  font-size: 18px;
  color: #F5F5F5;
  display: flex;
  align-items: center;
}

#features {
  padding: 200px 0;
}

.features-list {
  display: flex;
  gap: 24px;
}

.features-list > div {
  flex: 1 1 33%;
  font-weight: 400;
  font-size: 20px;
  color: #F5F5F5;
}

.features-list p {
  color: #D9D9D9;
}

#reviews {
  padding-bottom: 200px;
}

.reviews-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
  gap: 32px;
}

.review {
  flex: 0 0 48%;
  display: flex;
}

.review-avatar img{
  height: 64px;
  width: 64px;
  border-radius: 50%;
}

.review-text h4 {
  margin: 0;
  line-height: 1;
}

.review-text {
  font-weight: 400;
  font-size: 20px;
  color: #F5F5F5;
  padding: 0 16px;
}

.avatar-mobile {
  display: none;
}

#faq {
  padding-bottom: 200px;
}

.faq {
  margin-top: 100px;
}

.faq-container {
  width: 65%;
}

.accordion-item {
  font-weight: 400;
  font-size: 20px;
  color: #F5F5F5;
  border-bottom: 2px solid #C0C0C026;
  padding: 36px 0;
}

.accordion-item.active .accordion-title{
  margin-bottom: 16px;
}

.accordion-item .accordion-title .icon-minus {
  display: none;
}

.accordion-item.active .accordion-title .icon-minus {
  display: block;
}

.accordion-item.active .accordion-title .icon-plus {
  display: none;
}

.accordion-item .accordion-title .icon-plus {
  display: block;
}

.accordion-item.active .accordion-title .accordion-icon, .accordion-icon:hover {
  border-color: #FF8C61 !important;
}

.accordion-title {
  cursor: pointer;
  margin-bottom: 0;
  transition: margin-bottom 0.2s ease-out;
  display: flex;
  justify-content: space-between;
}

.panel {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panel a {
  text-decoration: underline;
  text-decoration-style: dashed;
}

.panel a:hover {
  color: #0c84ff;
}

.accordion-icon {
  width: 18px;
  height: 18px;
  border-radius: 12px;
  padding: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #323137;
  background: #323137;
  text-align: center;
  font-size: 32px;
  color: #FF8C61;
  position: relative;
  flex-shrink: 0;
  margin-left: 15px;
}

.icon-plus::before {
  content: "+";
  position: absolute;
  top: -5px;
  left: 10px;
}

.icon-minus::before {
  content: "\2014";
  position: absolute;
  top: -6px;
  left: 7px;
}

.footer {
  max-width: 1242px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 20px 0;
}

.faq-footer {
  padding: 12px 0;
}

.footer img {
  margin-bottom: 12px;
}

.footer-links {
  /*margin-top: 16px;*/
  display: flex;
  gap: 24px;
}

.footer-links a {
  font-weight: 500;
  font-size: 16px;
  /*margin-right: 24px;*/
}

/*.footer-icons span{*/
/*  border-radius: 10px;*/
/*  padding: 4px 6px;*/
/*  cursor: pointer;*/
/*  background-color: #f5f5f5;*/
/*  margin-left: 10px;*/
/*  margin-right: 0;*/
/*  color: #000;*/
/*  display: inline-flex;*/
/*  align-items: center;*/
/*  justify-content: center;*/
/*}*/
/*.footer-icons i {*/
/*  width: 24px;*/
/*  height: 24px;*/
/*}*/

.contacts {
  /*text-align: right;*/
}

.details {
  display: flex;
  flex-direction: column;
  font-size: 12px;
  gap: 8px;
  margin-top: 12px;
}

.company-name {
  display: block;
}

.legal-info {
  display: flex;
  gap: 16px; /* расстояние между ИНН и ОГРНИП */
}

.legal-info span {
  white-space: nowrap; /* запрещаем перенос на новую строку */
}

.disclaimer {
  padding: 0 16px 10px 16px;
  font-size: 8.5px;
  text-align: justify;
  max-width: 1242px;
  margin: 0 auto;
}

#about {
  margin-top: 50px;
}

#about h2 {
  margin-bottom: 16px;
}

.text {
  font-weight: 400;
  font-size: 20px;
  line-height: 26px;
  color: #F5F5F5;
}

.faq-nav {
  margin-top: 32px;
}

.faq-nav-link {
  font-weight: 500;
  font-size: 16px;
  color: #F5F5F5;
  margin-right: 16px;
  text-decoration: none !important;
  padding-bottom: 2px;
}

.faq-nav-link.active {
  border-bottom: 1px solid #FF8C61;
}

#promo {
  margin-top: 100px;
  margin-bottom: 200px;
  display: flex;
  justify-content: space-between;
  border: 1px solid #A6A6A6;
  border-radius: 20px;
  padding: 40px 90px 40px 40px;
  background: url("../img/bg.png") right center no-repeat;
  background-size: cover;
}

.promo-block {
  width: 67%;
}

.promo-block h3 {
  font-size: 36px;
}

.promo-block p {
  margin-top: 0;
  margin-bottom: 20px;
}

@media (max-width:1068px) {
  body {
    padding: 0 8px;
  }
  .logo-secondary {
    display: none;
  }

  nav {
    order: 3;
    margin: 20px 0 10px 0;
  }
  .header-links {
    order: 2;
    padding-right: 16px;
    gap: 30px;
  }
  .header-links a span {
    display: none;
  }
  .header-links a.active {
    border-bottom: 1px solid transparent;
  }
  #hero {
    flex-direction: column;
    /*margin-top: 0;*/
  }
  .hero-block {
    order: 2;
  }
  .hero-text {
    padding-bottom: 32px;
    margin-top: 0;
  }

  .d-flex {
    justify-content: center;
  }
  .hero-button {
    display: inline-block;
    text-align: center;
    width: auto;
  }

  .table-container {
    order: 1; /* контейнер с GIF снизу */
    display: block;
    min-height: 200px; /* минимальная высота для отображения GIF */
    width: 100%;
    /*margin-top: 24px; !* отступ между блоками *!*/
  }

  /* Убеждаемся, что GIF отображается корректно */
  .table-container.loading {
    background-image: url('/images/promo.gif');
    background-repeat: no-repeat; /* меняем с repeat на no-repeat для лучшего отображения */
    background-position: center;
    background-size: cover;
    min-height: 350px; /* явная высота для мобильной версии */
    width: 100%;
  }

  /* карточка */
  .table-bonds td,
  .table-bonds th {
    padding-left: 0;
  }
  h1 {
    font-size: 32px;
    line-height: 1.1;
    margin-top: 32px;
  }
  h2 {
    font-size: 24px;
    margin-bottom: 32px;
  }
  h4 {
    font-size: 20px;
    margin-bottom: 8px;
    margin-top: 12px;
  }
  h6 {
    font-size: 20px;
  }
  #start {
    padding-top: 100px;
    padding-bottom: 20px;
  }
  .step-text {
    font-size: 16px;
    margin-left: -25px;
    padding-left: 40px;
    border-left: 2px solid #C0C0C026;
    padding-bottom: 20px;
  }
  .step:nth-child(3) .step-text {
    border-left: 2px solid transparent;
  }
  .step-text h4 {
    margin-bottom: 8px;
    margin-top: 0;
  }
  .steps-block {
    flex-direction: column;
  }
  .step {
    display: flex;
    flex-direction: row;
    border-top: none !important;
  }
  .step-number {
    position: inherit;
    flex: 0 0 auto;
    top: 0;
  }
  #profit {
    flex-direction: column;
  }

  /* Перестановка калькулятора и карточки */
  #calculator {
    flex-direction: column;
  }

  .card-block {
    order: 1;
    padding: 20px 16px; /* увеличиваем боковые отступы */
    margin-bottom: 24px;
  }

  .calculator {
    order: 2;
    padding: 0;
  }

  .calculator-note {
    font-size: 8px;
    margin-top: 20px;
    padding-top: 12px;
    text-align: center;
  }

  /* Увеличенная карточка на мобильных */
  .card {
    padding: 14px;
    gap: 10px;
    width: 100%;
    box-sizing: border-box;
  }

  .card-logo img {
    height: 32px;
    width: 32px;
    /*margin-right: 12px;*/
  }

  .card-title {
    font-size: 16px;
  }

  .isin-date {
    font-size: 12px;
    /*margin-top: 4px;*/
  }

  .card-features {
    gap: 12px;
    margin: 4px 0;
  }

  .card-features span {
    font-size: 10px;
    padding: 2px 5px;
  }

  .card-params {
    font-size: 12px;
    gap: 8px;
  }

  .card-params span {
    font-size: 12px;
    margin-top: 6px;
  }

  .card-apy {
    font-size: 13px;
    /*gap: 12px;*/
    /*margin-top: 8px;*/
  }

  .card-apy span:first-child {
    font-size: 12px;
  }

  .card-cost {
    font-size: 14px;
    gap: 8px;
    margin-top: 8px;
  }

  /* Кнопка "Попробовать бесплатно" */
  #try {
    padding: 100px 0 40px 0;
  }

  /* Остальные элементы */
  .features-list {
    flex-direction: column;
    gap: 32px;
  }
  .calculator-item {
    font-size: 14px;
  }
  .calculator-item > div {
    font-size: 16px;
  }
  .calculator-input {
    min-width: 95px;
  }
  #features {
    padding: 50px 0;
  }
  .features-list > div {
    flex: 1 1 auto;
    font-size: 16px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 16px; /* отступ между иконкой и заголовком */
  }
  .features-list > div .features-icon {
    width: 48px;
    height: 48px;
    margin-right: 0; /* отключаем старый margin, используем gap */
    background-size: contain;
  }

  #reviews {
    padding-bottom: 50px;
  }
  .review-avatar {
    display: none;
  }
  .reviews-list {
    flex-direction: column;
    margin-top: 32px;
  }
  .review-text {
    padding: 0;
  }
  .review-text p {
    margin-top: 8px;
  }
  .review-text h4 {
    align-items: center;
    display: flex;
  }
  .avatar-mobile {
    display: inherit;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 16px;
  }
  #faq {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .faq-container {
    width: 100%;
  }
  .faq-container h2{
    font-weight: 800;
    font-size: 32px;
  }
  .accordion-item {
    padding: 20px 0;
    font-size: 16px;
  }
  .accordion-title {
    align-items: center;
  }
  .footer {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
  .footer-links {
    flex-direction: column;
    display: flex;
    gap: 20px;
    order: 1;
  }
  /*.footer-icons span {*/
  /*  margin-right: 10px;*/
  /*  margin-left: 0;*/
  /*}*/

  .features-list > div h4 {
    margin: 0;
    flex: 1; /* заголовок занимает всё свободное место справа */
    font-size: 20px; /* оставляем текущий размер */
  }

  .features-list > div p {
    flex-basis: 100%; /* переносим описание на новую строку */
    margin-top: 8px;
    margin-bottom: 0;
  }

  .contacts {
    order: 2;
    text-align: left;
  }
  .disclaimer {
    padding: 0;
    margin-bottom: 16px;
  }

  .faq {
    margin-top: 50px;
  }
  .faq-nav {
    display: flex;
  }
  .faq-nav-link {
    white-space: nowrap;
  }
  #promo {
    margin: 50px 0 !important;
    flex-direction: column;
    padding: 24px 16px;
    background: url(../img/worm.svg) right center no-repeat;
    background-size: cover;
  }
  .promo-block-image {
    order: 1;
    text-align: center;
  }
  .promo-block {
    order: 2;
    width: 100%;
    margin-top: 20px;
    font-size: 16px;
    display: flex;
    flex-direction: column;
  }
  .promo-block h3{
    font-size: 24px;
  }
  .promo-block p{
    font-size: 16px;
  }
  .button {
    text-align: center;
  }
  .logo {
    display: none;
  }
}
